/*
 * HTML5 ENGINE AND GAME CREATED BY GAME CLOUD
 * http://gamecloudnetwork.com
 */

#gameplay_panel {pointer-events:auto; position: absolute; width: 100%; height: 650px; top: 50%; margin-top: -325px;}
#gameplay_panel #elements_container {position: absolute; width: 1150px; height: 100%; left: 50%; margin-left: -575px;}
#gameplay_panel #background_image {position: absolute; top:0px; left:0px; z-index: -100;}
#gameplay_panel #playground_container {position: absolute;  background-color: #FFECC4; width: 806px; height: 624px; border-radius: 8px; right:0px; top:10px; overflow: hidden;}
#gameplay_panel #playground_container #tile_container{top: 7px; left: 7px; position:absolute;}

#gameplay_panel #hud_container {position: absolute; top:0px; width: 340px; height: 634px; pointer-events:auto; z-index: 0; left:0px;}
#gameplay_panel #hud_container #hud_background {position: absolute;}
#gameplay_panel #hud_container #menu_button_container {position: absolute; top: 25px; left:25px; cursor:pointer;}
#gameplay_panel #hud_container #counter_container {position: absolute; left: 115px; top: 15px; width: 200px; text-align: center}
#gameplay_panel #hud_container #counter_container #counter_text {position: relative; float: left; margin-right: 5px; top:0px; color:#138042;}
#gameplay_panel #hud_container #counter_container #timer_image {position: relative; float: left; top: 7px; left:-5px; margin-right: 10px;}
#gameplay_panel #hud_container #counter_container #counter_value {float: left; color:#138042; position: relative; top:10px;}
#gameplay_panel #hud_container #points_container {position: absolute; top:75px; left:-10px; width: 300px;}
#gameplay_panel #hud_container #points_container #points_value_container {float:left; position: relative; margin-right: 5px; text-align: right; width: 190px; color:#138042}
#gameplay_panel #hud_container #points_container #pts_container { float:left; position: relative; top:15px; color:#1CB74A;}
#gameplay_panel #hud_container #babies_container {position: absolute; width: 100%; top:130px; text-align: center;}
#gameplay_panel #hud_container #babies_container #babies_title {position: relative; width:100%; text-align: center; color:#1CB74A;}
#gameplay_panel #hud_container #babies_container #babies_values_container {width: 100%; text-align: center;}
#gameplay_panel #hud_container #babies_container #babies_value {position: relative; display: inline-block; color:#138042; top:-10px}
#gameplay_panel #hud_container #babies_container #babiesgoal_value {position: relative; display: inline-block; color:#1CB74A; top:-10px;}
#gameplay_panel #hud_container #powerup_title {position: absolute; width:100%; text-align: center; top:245px; color:#1CB74A;}
#gameplay_panel #hud_container #powerups_container {position: absolute; width: 285px; height: 285px; left: 15px; top: 275px; background-color: #FFFFFF; border: white solid 2px;}

#gameplay_panel #hud_container #powerups_container #bananas_container {position: absolute; width: 100%; height: 33%; text-align: center; }
#gameplay_panel #hud_container #powerups_container #coconut_container {position: absolute; width: 100%; height: 33%; text-align: center; top: 33.5%;}
#gameplay_panel #hud_container #powerups_container #pineapple_container {position: absolute; width: 100%; height: 33%; text-align: center; top: 67%;}

#gameplay_panel #zibbo_image {pointer-events:auto; z-index: 13;}

.combochain{font-size: 2em; color: white; background-color: #1CB74A; display: block; padding: 10px; left: 60px; top:-30px; width:200px; text-align:center; position: absolute; border-radius: 12px; z-index: 1000; }
.combochain .pts{ font-size: 2em; }